<?php 

	$wood_master_custom_style = '';

	// Logo Size
	$wood_master_logo_top_margin = get_theme_mod('wood_master_logo_top_margin');
	$wood_master_logo_bottom_margin = get_theme_mod('wood_master_logo_bottom_margin');
	$wood_master_logo_left_margin = get_theme_mod('wood_master_logo_left_margin');
	$wood_master_logo_right_margin = get_theme_mod('wood_master_logo_right_margin');

	if( $wood_master_logo_top_margin != '' || $wood_master_logo_bottom_margin != '' || $wood_master_logo_left_margin != '' || $wood_master_logo_right_margin != ''){
		$wood_master_custom_style .=' .logo {';
			$wood_master_custom_style .=' margin-top: '.esc_attr($wood_master_logo_top_margin).'px;
			margin-bottom: '.esc_attr($wood_master_logo_bottom_margin).'px;
			margin-left: '.esc_attr($wood_master_logo_left_margin).'px;
			margin-right: '.esc_attr($wood_master_logo_right_margin).'px;';
		$wood_master_custom_style .=' }';
	}

	// Slider
	if( get_theme_mod('wood_master_slider_hide_show',false) == false){
		$wood_master_custom_style .=' .page-template-custom-home-page #header {';
			$wood_master_custom_style .=' position: static; background: #bc945e; border-bottom: 1px solid #bc945e;';
		$wood_master_custom_style .=' }';
	}

	// Topbar
	if(get_theme_mod('wood_master_hide_show_topbar',false) == true) {
		$wood_master_custom_style = '
			.bottom-header {
			    position: relative; margin-top: -10px;
			}
		';
	}